/*webfont.css*/
@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: "NewsGothicCondensedBT";
	font-style: normal;
	font-weight: normal;
	src: url("../fonts/newsgothicbt-boldextracondensed.woff") format("woff");
}

@font-face {
	font-family: "NewsGothicRomanCondensed";
	font-style: normal;
	font-weight: normal;
	src: url("../fonts/newsgothicbt-extracondensed.woff") format("woff");
}



@charset "utf-8";

html {
	-webkit-text-size-adjust: none
}

body {
	line-height: 1.5;
	color: #333;
    font-family: 'NewsGothicRomanCondensed',Arial,Helvetica,sans-serif;
	font-size: 14px;
  	    background: #D3D3D3;
}
.form-control:focus {
	box-shadow: none;
}
.form-control {
	border-radius: 0;
}

.btn.btn-lg {
	padding: 11px 30px;
	font-weight: 700;
	font-size: 16px;
	line-height: 1.3333333
}

a {
	color: #383838;
	text-decoration: none;
	cursor: pointer;
}

a:hover, a:focus {
	text-decoration: none;
	color: #393939;
}

a, button {
	outline: 0 !important
}

img {
	max-width: 100%;
	max-height: 100%;
	height: auto;
	width: auto
}

ul {
	list-style-type: none
}

ul, li {
	padding: 0;
	margin: 0;
}

.inline_block {
	display: inline-block;
}

textarea.form-control {
	height: 125px;
	resize: none;
}

h1, .h1 {
	font-size: 1.66667em
}

h2, .h2 {
	font-size: 1.4em
}

h3, .h3 {
	font-size: 1.13333em
}

h4, .h4 {
	font-size: 1em
}

h5, .h5, h6, .h6 {
	font-size: 0.8em
}

.container {
	position: relative
}

.visible_md_block {
	display: none
}

.breadcrumb > li {
	max-width: 100%;
	font-size: 12px
}

.btn {
	border-radius: 0;
}

.btn-default {
	border-color: #111
}

.nav-tabs>li>a {
	border-radius: 0
}

.selcurrenct span.caret {
	margin-bottom: 1px
}

.btn-link {
	color: #535555
}

.btn-primary, .btn-info {
	background-color: #a0905f;
	border-color: #a0905f;
}

.btn-primary:hover, .btn-info:hover, .btn-primary:active, .btn-info:active, .btn-primary:focus, .btn-info:focus,.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus,.btn-info:active:focus,.btn-info:active:hover,.btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover {
	border-color: #666;
	background-color: #666;
	color: #fff;
}

.btn-primary.disabled, .btn-primary.disabled.active, .btn-primary.disabled.focus, .btn-primary.disabled:active, .btn-primary.disabled:focus, .btn-primary.disabled:hover, .btn-primary[disabled], .btn-primary[disabled].active, .btn-primary[disabled].focus, .btn-primary[disabled]:active, .btn-primary[disabled]:focus, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary, fieldset[disabled] .btn-primary.active, fieldset[disabled] .btn-primary.focus, fieldset[disabled] .btn-primary:active, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary:hover {
	background-color: #ccc;
	border-color: #ccc;
	opacity: .8;
	color: #fff;
}


.btn-primary.disabled, .btn-info.disabled, .btn_ajax {
	background-color: #666 !important;
	border-color: #666 !important
}

.btn_ajax {
	position: relative;
	color: #666 !important
}

.btn_ajax:after {
	content: '';
	display: block;
	width: 20px;
	height: 20px;
	position: absolute;
	top: 50%;
	margin-left: -10px;
	margin-top: -10px;
	border-radius: 50%;
	border: 3px solid #fff;
	border-top-color: transparent;
	-webkit-animation: spin 0.65s infinite linear;
	-moz-animation: spin 0.65s infinite linear;
	left: 50%
}

@-webkit-keyframes spin {
	0% {
		-ms-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg)
	}

	100% {
		-ms-transform: rotate(360deg);
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg)
	}

}

@keyframes spin {
	0% {
		-ms-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg)
	}
	100% {
		-ms-transform: rotate(360deg);
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg)
	}
}

.section_vertical {
	padding-bottom: 30px
}

.header {
	position: relative;
	background-color: #fff;
	z-index: 5;
}
.section {
	position: relative;
	min-height: 30vh
}


.form_model {
	max-width: 798px;
	margin: 30px auto
}

.form_model .form-group input, .form_model .form-group textarea {
	font-family: inherit;
	height: auto;
	background-color: #fff;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	font-size: 15px;
	line-height: 1.6;
	padding: 10px 12px
}


.lodding {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: rgba(255, 255, 255, 0);
}

.no_list {
	text-align: center;
	padding: 30px 0;
}

.no_list img {
	max-width: 150px;
}

.no_list p {
	font-size: 20px;
	margin-top: 30px;
}

.all_transition {
	-webkit-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}

.img_absolute {
	position: absolute;
	margin: auto;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	max-width: 100%;
	max-height: 100%;
}

.img_svg {
	width: 22px;
	height: 22px;
}

.nav_left {
	display: none;
	position: absolute;
	z-index: 2;
	padding-bottom: 50px;
	left: 0;
	top: 50%;
	margin-top: -25px;
	height: 50px;
	width: 50px;
	text-align: center;
}

.nav_left > a {
	cursor: pointer;
	height: 50px;
	display: block;
}

.mob_logo {
	height: 50px;
	line-height: 50px;
	margin: 0 100px;
	text-align: center;
}

.mob_logo img {
	max-height: 50px;
}

.nav_left_model > div {
	position: fixed;
	left: -300px;
	width: 300px;
	z-index: 1;
	-webkit-transition: left .5s ease-in-out;
	-o-transition: left .5s ease-in-out;
	transition: left .5s ease-in-out;
}

.nav_left_model_body {
	overflow: hidden;
	overflow-y: auto;
	text-align: left;
	top: 65px;
	bottom: 0;
	background-color: #fff;
	z-index: 1;
}

.modal-open .nav_left_model.in > div {
	left: 0;
}

.nav_left_model_body .ul_list {
	margin-top: 20px;
}

.nav_left_model_body > .list-unstyled li.more {
	position: relative;
}

.nav_left_model_body > .list-unstyled li i {
	position: absolute;
	top: 0;
	right: 0;
	height: 43px;
	width: 40px;
	text-align: center;
	line-height: 43px;
	cursor: pointer;
	font-size: 11px;
	/*color: #1a1a1a;*/
}

.nav_left_model_body > .list-unstyled li .glyphicon-minus {
	display: none;
}

.nav_left_model_body > .list-unstyled li.on > .glyphicon-minus {
	display: block;
}

.nav_left_model_body > .list-unstyled li.on > .glyphicon-plus {
	display: none;
}

.nav_left_model_body > .list-unstyled > li a {
	font-size: 14px;
	/*color: #1a1a1a;*/
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
}

.nav_left_model_body > .list-unstyled > li li a {
	overflow: inherit;
}

.nav_left_model_body > .list-unstyled > li a:hover {
	color: #616161;
}

.nav_left_model_body > .list-unstyled > li > a {
	padding: 10px 0 10px 20px;
	margin-right: 40px;
	font-size: 16px;
	font-weight: 700;
}

.nav_left_model_body > .list-unstyled > li > ul {
	display: none;
	line-height: 37px;
	padding-left: 40px;
	list-style-type: circle;
}

.nav_left_model_body > .list-unstyled > li > ul ul {
	list-style: none;
}

.nav_left_model_body > .list-unstyled ul ul a {
	padding: 0;
	margin-right: 10px;
}

.nav_left_model_body .ul_list {
	line-height: 1.2;
}

.nav_left_model_body .ul_list a {
	display: block;
	padding: 10px 0 10px 20px;
	margin-right: 10px;
	font-size: 12px;
}

.nav_left_model_body .ul_list a i {
	margin-right: 5px;
}

.nav_left_model_body .icon_nav img, .nav_left_model_body .icon_nav svg {
	opacity: 1;
	filter: alpha(opacity=100);
}

.nav_left_model_body .icon_nav img:hover, .nav_left_model_body .icon_nav svg:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
}

.nav_right {
	display: none;
	position: absolute;
	top: 50%;
	margin-top: -25px;
	right: 15px;
	z-index: 2;
}

.nav_right li {
	position: relative;
	height: 50px;
	width: 40px;
	text-align: center;
}

.nav_right li .total_num {
	position: absolute;
	bottom: 50%;
	background-color: #dac08e;
	font-size: 0;
	display: block;
	width: 10px;
	height: 10px;
	left: 50%;
	margin-left: 8px;
	margin-bottom: 1px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}

.nav_right li .total_num[data-num='0'] {
	display: none;
}

.nav_right li[data-toggle='modal'] {
	cursor: pointer;
}

@media (max-width:767px) {
	.nav_right {
		right: 10px;
	}

}

.header_section {
	position: relative;
	font-size: 0;
	background-color: #fff;
	padding: 5px 0;
}

	
.header_section_right {
	float: right;
	font-size: 14px;
	line-height: 35px;
	height: 35px;
}


.header_section_right .list-inline {
	margin-left: 0;
}

.header_section_right .list-inline > li {
	position: relative;
	vertical-align: top;
}
.user_area > a {
	vertical-align: middle;
	font-size: 18px;
	/*color: #000;*/
	text-transform: uppercase;
}

.user_account ul.dropdown-menu, .currency_li ul.dropdown-menu {
	margin-top: 0;
	left: initial;
	right: 0;
}

.currencies .countries > span {
	vertical-align: middle;
}

.currencies .countries > img {
	margin-right: 3px;
}


.header_cart {
	position: relative;
	margin-left: auto;
}
.pc_cart_li {
	
}
.header_cart > a {
	color: inherit;
	display: block;
	position: relative;
	font-family: 'NewsGothicCondensedBT',Arial,Helvetica,sans-serif;
}
.header_cart > a > span {
	vertical-align: middle;
}
.header_cart > a .total_num {
	color: #a0905f;
}

.header_cart .totalprice {
	margin-left: 10px;
}

.header_cart .pc_cart_list {
	position: absolute;
	width: 315px;
	right: 0;
	background-color: #fff;
	z-index: 15;
	line-height: 1.5;
	display: none;
}

.cart_box.on {
	display: block;
}

.header_cart:hover .pc_cart_list {
	display: block;
}

.header_cart .pc_cart_list .cart_con {
	border: 1px solid #e1e1e1;
}

.header_cart .pc_cart_list .pc_cart_list_ul {
	padding: 10px;
	max-height: 300px;
	overflow-y: auto;
	text-align: left;
}

.header_cart .pc_cart_list .pc_cart_list_ul li {
	position: relative;
	border-bottom: 1px solid #e1e1e1;
	padding-top: 10px;
}

.header_cart .pc_cart_list .pc_cart_list_ul li:first-child {
	padding-top: 0;
}

.header_cart .pc_cart_list .cp {
	position: relative;
}

.header_cart .pc_cart_list .cp > div {
	overflow: hidden;
	margin-bottom: 5px;
}

.header_cart .pc_cart_list .img {
	width: 100px;
	float: left;
	margin-right: 10px;
}

.header_cart .pc_cart_list .title {
	overflow: hidden;
	text-align: left;
}

.header_cart .pc_cart_list .title a {
	display: block;
	max-height: 40px;
	overflow: hidden;
}

.header_cart .pc_cart_list .title span {
	background: #111;
	color: #fff;
}

.header_cart .pc_cart_list .remove {
	position: absolute;
	right: 10px;
	bottom: 50px;
}

.header_cart .pc_cart_list .money.total {
	text-align: right
}

.pc_cart_total {
	letter-spacing: .5px;
	padding: 5px 10px;
	font-size: 14px;
}

.pc_cart_list.no_data .pc_cart_list_ul, .pc_cart_list.no_data .pc_cart_foot {
	display: none;
}
.search_part {
	line-height: 65px;
	text-align: center;
	float: left;
	width: 100%;
}

.search_submit {
	position: relative;
}

.search_box .go_search {
	width: 35px;
	height: 34px;
	border: none;
	background: url(../svg/big-loupe.svg) center/15px no-repeat;
	position: absolute;
	right: 0;
	top: 0;
}
.pc_search {
	cursor: pointer;
}
.search_icon {
	width: 17px;
	height: 17px;
}
.search_box input {
	height: 34px;
	font-size: 14px;
	border: none;
	padding: 5px 10px;
	outline: 0;
	vertical-align: top;
	border: 1px solid #ccc !important;
	padding-right: 40px;
}
.logo {
	overflow: hidden;
	font-size: 0;
	margin: auto;
	width: 230px;
	text-align: center;
	padding: 15px 0;
}

.logo a {
	display: inline-block;
	vertical-align: middle;
	overflow: hidden;
}
.logo_font {
	font-size: 18px;
}
.logo img {
	max-height: 100px;
	max-width: 100%;
}

.logo .logo_font {
	line-height: 35px;
	font-size: 26px;
	vertical-align: middle;
	text-decoration: none;
}

@media (max-width:991px) {
	.logo {
		margin-left: 70px;
		margin-right: 70px;
		text-align: center;
		float: none !important;
		width: auto;
		max-width: none;
		display: block;
	}

	.header_section_left, .header_section_right {
		display: none;
	}

	.nav_left, .nav_right {
		display: block;
	}

	.nav_top {
		display: none;
	}

}

.nav_top {
	position: relative;
	z-index: 2;
}
.nav_top_menu {
	background-color: #f9f9f9;
	border-bottom: 1px solid #ccc;
}
.menu_list > li {
	position: relative;
	vertical-align: middle;
	margin-left: 10px;
	padding: 5px;
}
.pc_search{
	position: relative;
	padding: 5px;
	width: 275px;
	position: absolute;
	right: 15px;
	top: 50%; 
	margin-top: -22px;
}
.nav_sec {
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
}
.nav_first {
	text-align: center;
	margin-left: 0;
	position: relative;
}

.nav_first > li {
	line-height: 35px;
	vertical-align: middle;
}
.nav_first > li:hover > .sub_nav_wrap {
	visibility: visible;
	opacity: 1;
}
.sub_nav_wrap {
	position: absolute;
	left: 0;
	right: 0;
	min-height: 200px;
	background-color: rgba(0,0,0,.8);
	padding: 0 40px;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
}
.nav_list > a {
	display: block;
	text-transform: uppercase;
	line-height: 35px;
	vertical-align: middle;
	display: inline-block;
	color: #000;
	margin: 10px 0;
	font-family: 'NewsGothicCondensedBT',Arial,Helvetica,sans-serif;
	font-size: 18px;
	padding: 0 15px;
}
.nav_second_list > a {
	text-transform: capitalize;
}
.nav_third_list > a {
}
.nav_second {
	line-height: 1.5;
	text-align: left;
	min-width: 155px;
	padding: 15px 0;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.nav_list.more:hover > .nav_second {
	display: block;
}

.nav_list:hover > a {
	color: #fff;
	background-color: rgba(0,0,0,.8);
}

.nav_second_list:hover > .nav_third {
	display: block;
}
.nav_second a {
	display: inline-block;
	font-size: 18px;
	color: #fff;
	margin-bottom: 7px;
	border-bottom: 2px solid transparent;
}
.nav_second a:hover {
	border-bottom-color: #a0905f;
}
.nav_second_list {
	position: relative;
	padding: 0 20px;
	max-width: 250px;
}
.nav_third {
	
}
.header_top .currencies {
	position: relative
}

@media (max-width:767px) {
	.nav_top .container, .nav_top ~ .container {
		padding: 0
	}

}

.search_model_body {
	position: absolute;
	margin-top: -65px;
	top: 0;
	left: 0;
	right: 0;
	height: 65px;
	background-color: #fff;
}

.search_submit .mob_img_svg {
	position: absolute;
	top: 50%;
	left: 15px;
	margin-top: -11px;
}

.modal .search_submit input {
	padding: 0px 56px;
	height: 65px;
	border-color: #fff !important;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}

.modal .search_submit .close {
	position: absolute;
	top: 50%;
	margin-top: -15px;
	font-size: 30px;
	right: 15px
}

.cart_model .modal_close {
	width: 300px;
	right: 0;
	margin-right: -300px
}

.cart_model .close {
	position: absolute;
	right: 0
}

.cart_model_body {
	margin-right: -300px;
	position: fixed;
	right: 0;
	width: 300px;
	top: 65px;
	bottom: 0;
	background-color: #fff
}

.footer {
	margin-top: 20px;
    background-color: #f9f9f9;
    border-top: 1px solid #ccc;
}

.social_email {
	margin-bottom: 15px;
}
@media (max-width:767px) {
	.footer_a_nav {
		text-align: center;
	}
}
.footer_a_nav > li {
	margin-bottom: 10px;
}
.footer_nav_tt {
	font-size: 18px;
	text-transform: uppercase;
	/*color: #000 !important;*/
	display: inline-block;
	margin-bottom: 5px;
	font-family: 'NewsGothicCondensedBT',Arial,Helvetica,sans-serif;
}
.footer_list {
	margin-bottom: 5px;
}
.footer_nav_sub a {
	font-size: 18px;
    /*color: #7a7a7a;*/
}
.footer_nav_sub a:hover {
	color: #000;
}

.subscribe_form {
	position: relative;
}
.email_ip {
	width: 150px;
	height: 35px;
	padding: 15px;
	box-shadow: none !important;
	outline: 0;
	background-color: #fff;
	border: 1px solid #ccc !important;
	vertical-align: top;
}
.subscribe_ip button {
	font-size: 18px;
	height: 35px;
	padding: 0 10px;
	text-transform: uppercase;
	vertical-align: top;
}


.footer_a {
	margin-bottom: 45px;
	padding-top: 40px;
}

@media (max-width:767px) {
	.footer_b {
		text-align: center
	}
}

.copyright {
	font-size: 11px;
	padding: 20px 0;
	border-top: 1px solid #ccc;
}
.mail_tel {
	margin-left: 0;
	margin-bottom: 10px;
}
.footer_b .list-tab-inline li {
	font-size: 12px;
	padding: 5px 10px;
}

.footer_b .list-tab-inline i {
	margin-right: 5px;
}

.footer_b .list-tab-inline a {
	color: inherit
}

.social_account  li svg {
	width: 25px;
	height: 25px;
	fill: #7a7a7a;
}

.mbx_list .breadcrumb {
	margin: 5px 0;
	background: none;
	padding-left: 0;
	border-radius: 0
}

.mbx_list h1, .mbx_list h2 {
	display: none !important
}

.modal > .modal_close {
	position: absolute;
	/*background-color: #fff;*/
	top: 0;
	height: 65px;
	z-index: 9
}

.modal > .modal_close .close {
	float: none;
	display: block;
	height: 65px;
	width: 56px;
	text-align: center;
	filter: alpha(opacity=100);
	opacity: 1;
	font-size: 28px
}

.modal.in > .modal_close, .modal.in > .modal_body {
	margin: 0
}

.products_img {
	position: relative;
	display: block;
	text-align: center;
	padding-bottom: 100%;
	overflow: hidden;
}

.products_img .bttrlazyloading-wrapper {
	min-height: 100px;
	display: block;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #fff !important;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

.products_img img {
	font-size: 0;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}

.products_prompt {
	position: absolute;
    right: 10px !important;
    top: 0px !important;
    left: initial !important;
    width: 50px !important;
    height: 50px !important;
    text-align: center !important;
    padding: 10px 5px !important;
    z-index: 3;
    color: #fff;
    transform: none !important;
    background: #4c4c4c;
    font-size: 10px;
    border-radius: 50%;
}
.products_prompt span {
	display: block;
}

.categry_list li {
	position: relative;
	padding: 0;
	vertical-align: top;
	overflow: hidden;
	min-height: 200px;
	display: block
}

.categry_list li > div {
	margin: 10px;
	background-color: #fff;
	position: relative;
	overflow: hidden;
}

.categry_list li:nth-child(4n+1) {
	clear: both
}

.products_title {
	display: block;
	max-height: 40px;
	overflow: hidden;
	margin-bottom: 7px
}

.products_title a {
	display: inline-block;
	line-height: 20px;
	vertical-align: middle;
	overflow: hidden;
	font-size: 18px;
	color: #000;
}


.categry_list .products_bg {
	margin-top: 10px;
	text-align: center;
}

.pro_starts {
	display: block;
	padding: 5px
}

@media (min-width:992px) {
	.categry_list li .products_img a:before {
		content: ' ';
		position: absolute;
		left: 0;
		top: 0;
		right: 0;
		bottom: 0;
		display: block;
		-webkit-transition: all 0.6s ease;
		-o-transition: all 0.6s ease;
		transition: all 0.6s ease;
		z-index: 1
	}
}

@media (max-width:991px) {
	.categry_list .products_title a {
		display: block;
		white-space: nowrap
	}

	.categry_list > ul {
		margin-left: -5px;
		margin-right: -5px
	}

	.categry_list > ul > li {
		padding: 0 5px 10px 5px
	}

	.categry_list li > div {
		margin: 0
	}

}

@media (max-width:767px) {
	.categry_list li:nth-child(2n+1) {
		clear: both
	}
}

.products_price em {
	font-style: normal
}

.products_price em, .products_price i {
    font-size: 18;
    color: #000;
}

.products_grade, .products_price {
	font-size: 16px;
	line-height: 17px;
	margin-right: 5px;
}

.products_grade {
	color: #aaa;
	font-size: 14px;
	text-decoration: line-through;
}

@media (max-width:992px) {
	.products_price, .products_grade {
		font-size: 13px
	}

}

.list_fy {
	text-align: center;
	margin: 50px 0
}

.list_fy .total em {
	font-style: normal;
	font-weight: 700;
	margin: 0 5px
}

.list_fy .total, .list_fy .pagination {
	vertical-align: middle;
	margin-right: 10px
}

.list_fy .pagination li > a {
	color: #000
}

.list_fy .pagination li > span, .list_fy .pagination li > a {
	border: none;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	padding: 0;
	margin: 2px;
	width: 25px;
	height: 25px;
	line-height: 24px;
}

.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {
	color: #111
}

.pagination > .active > span {
	background-color: #000 !important
}
.social_account {

}
.icon_nav {
	font-size: 0;
	margin-left: -10px;
}

.icon_nav > .icon_nav_list {
	font-size: 0;
	vertical-align: middle;
	padding: 0;
	margin: 10px;
}

.icon_nav_list > a:hover svg {
	fill: #000;
}
.pc_cart_list > ul {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 110px;
	overflow: inherit;
	overflow-y: auto
}

.pc_cart_list > ul .lodding {
	position: fixed;
	left: initial;
	right: 0;
	top: 0;
	width: 300px;
	bottom: 0;
	background: rgba(0, 0, 0, 0);
	z-index: 9
}

.pc_cart_list > ul li {
	padding: 15px 15px 15px 100px;
	position: relative
}

.pc_cart_list > ul li .img {
	position: absolute;
	left: 15px;
	top: 15px;
	width: 70px;
	height: 70px;
	text-align: center
}

.pc_cart_list > ul li .title {
	font-size: 1em
}

.pc_cart_list > ul li .title a {
	display: block;
	line-height: 20px;
	max-height: 40px;
	overflow: hidden;
	font-weight: 700
}

.pc_cart_list > ul li .title span {
	display: block;
	color: #1a1a1a;
	font-size: 0.93333em;
	font-weight: 400
}

.pc_cart_list > ul li .cart_td_qty {
	position: relative;
	z-index: 1;
	max-width: 95px
}

.pc_cart_list > ul li .cart_td_qty i {
	display: inline-block;
	height: 28px;
	line-height: 28px;
	text-align: center;
	width: 28px;
	cursor: pointer
}

.pc_cart_list > ul li .cart_td_qty i:hover {
	background-color: #D9D9D9
}

.pc_cart_list > ul li .money {
	display: none
}

.pc_cart_list > ul li .total {
	display: block;
	text-align: right;
	margin-top: -28px;
	line-height: 28px;
	color: #1a1a1a;
	font-weight: 400
}

.pc_cart_list > ul li .total label {
	display: none !important
}

.pc_cart_list > ul li .total strong {
	font-weight: inherit
}

.pc_cart_list > ul li .remove {
	text-align: right;
	display: none
}

.pc_cart_list .totalprice {
	font-weight: 400;
	font-size: 14px
}

.cart_model_body .pc_cart_list .pc_cart_foot {
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
	height: 110px;
	padding: 10px 15px;
	color: #1a1a1a
}

.pc_cart_list .pc_cart_foot label {
	float: left;
	margin: 0;
	font-size: 14px
}

.pc_cart_list .pc_cart_foot button {
	text-transform: uppercase;
	color: #fff;
	line-height: 22px;
	padding: 10px 22px;
	width: 200px;
	margin-bottom: 10px
}

.pc_cart_list .no_list {
	display: none
}

.pc_cart_list.no_data .no_list {
	display: block
}

.pc_cart_list.no_data > ul, .pc_cart_list.no_data > .pc_cart_foot {
	display: none
}

.page_title {
	text-align: center;
	font-size: 20px;
	color: #000;
	margin: 0 0 30px
}

.page_html, .article_section {
	background-color: #fff;
	overflow: hidden;
	padding: 15px 15px 30px
}

.order_list_bz {
	width: 100%;
	background: #F1F1F1;
	position: relative;
	margin: 10px 0;
	z-index: 0;
	overflow: hidden
}

.order_list_bz ul {
	height: 30px;
	overflow: hidden;
	width: 103%
}

.order_list_bz li {
	float: left;
	width: 33%;
	text-align: center;
	position: relative;
	z-index: 2;
	font-size: 16px;
	line-height: 30px
}

.order_list_bz li em {
	position: absolute;
	right: -20px;
	top: -8px;
	width: 0;
	height: 0;
	line-height: 0;
	border-width: 23px 0 23px 23px;
	border-color: transparent transparent transparent #fff;
	border-style: dashed dashed dashed solid
}

.order_list_bz li i {
	position: absolute;
	right: -12px;
	top: 0;
	width: 0;
	height: 0;
	line-height: 0;
	border-width: 15px 0 15px 15px;
	border-color: transparent transparent transparent #F1F1F1;
	border-style: dashed dashed dashed solid
}

.order_list_bz li.current {
	background: #f60;
	color: #fff;
	z-index: 1
}

.order_list_bz li.current i {
	border-color: transparent transparent transparent #f60
}

.order_list_bz li#get_on {
	background-color: #000;
	color: #FFF
}

.order_list_bz li#get_on i {
	border-color: transparent transparent transparent #000
}

@media (max-width:400px) {
	.order_list_bz li {
		font-size: 11px
	}

}

.cart_td_qty {
	overflow: hidden;
	zoom: 1;
	width: 80px;
	border: 1px solid #ccc;
	position: relative;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px
}

.cart_td_qty > i {
	display: block;
	position: absolute;
	top: 0;
	width: 25px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	background-color: #FFF;
	cursor: pointer;
	font-style: normal
}

.cart_td_qty > i.num_y {
	right: 0;
	border-left: 1px solid #ccc
}

.cart_td_qty > i.num_n {
	left: 0;
	border-right: 1px solid #ccc
}

.cart_td_qty input {
	width: 100%;
	border: none;
	text-align: center;
	height: 25px;
	display: block;
	outline: 0;
	padding: 0 25px
}

.pc_currencies {
	position: absolute;
	top: 50%;
	right: 15px;
	margin-top: -11px
}

.pc_currencies > a {
	cursor: pointer
}

.pc_currencies > a img {
	vertical-align: middle;
	margin-top: -3px
}

.pc_currencies .dropdown-menu {
	right: 0;
	margin-right: -15px;
	width: 200px;
	left: inherit;
	overflow: auto;
	max-height: 70vh;
	max-height: calc(100vh - 60px)
}

.pc_currencies .dropdown-menu a {
	padding: 3px 5px
}

body[data-template] .ztb {
	margin-bottom: 0 !important
}

.left_list_nav {
	border: none;
	background: none
}

.left_list_nav .list-group-item {
	background: none
}

.left_list_nav .panel-heading {
	background: none;
	font-weight: bold;
	border-color: #CCC;
	position: relative;
	font-size: 17px
}

.ul_list_toggle {
	width: 22px;
	height: 22px;
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 14px;
	background-image: url(../images/down.png);
	background-position: center;
	background-repeat: no-repeat
}

.review_cate_head.active .ul_list_toggle {
	background-image: url(../images/up.png)
}

.left_list_nav .list-group {
	font-size: 12px;
	font-weight: 600
}

.product_window_model .product_window_title {
	font-size: 18px !important
}
div.testimonials_modal p{ font-size: 14px; font-weight: 500; }

.modal_close {
    background:#fff
}

ol.breadcrumb.hidden-xs {
    display: flex;
}

/*Solve image compression problems*/
.lazyloaded {
    width: 100% !important;
    display: block !important;
}
/* vietnamese */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 300;
  src: url(https://fonts.gstatic.com/s/quicksand/v19/6xKtdSZaM9iE8KbpRA_hJFQNcOM.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 300;
  src: url(https://fonts.gstatic.com/s/quicksand/v19/6xKtdSZaM9iE8KbpRA_hJVQNcOM.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 300;
  src: url(https://fonts.gstatic.com/s/quicksand/v19/6xKtdSZaM9iE8KbpRA_hK1QN.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* vietnamese */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/quicksand/v19/6xKtdSZaM9iE8KbpRA_hJFQNcOM.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/quicksand/v19/6xKtdSZaM9iE8KbpRA_hJVQNcOM.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/quicksand/v19/6xKtdSZaM9iE8KbpRA_hK1QN.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* vietnamese */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/quicksand/v19/6xKtdSZaM9iE8KbpRA_hJFQNcOM.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/quicksand/v19/6xKtdSZaM9iE8KbpRA_hJVQNcOM.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/quicksand/v19/6xKtdSZaM9iE8KbpRA_hK1QN.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/*cart.css*/
@charset "utf-8";
/* CSS Document */
.link_del { color: #FF0000; }
.cart_list { position: relative; }
.cart_list .cart_th { position: relative; padding: 0 0px 0 110px; font-size: 0; border-top: 1px solid #ccc; border-bottom: 1px dotted #e5e5e5; font-family: "Karla","HelveticaNeue","Helvetica Neue",sans-serif; font-weight: 700; text-rendering: optimizeLegibility; letter-spacing: 0.05em; color: #1a1a1a;}
.cart_list img { max-height: 100%; max-width: 100%; font-size: 0; height: auto; vertical-align: middle; width: auto; }
.cart_list li { position: relative; border-bottom: 1px dotted #e5e5e5; padding: 15px 0px 15px 110px; min-height: 110px; line-height: 80px; font-size: 0; z-index: 0; }
.cart_list li input { height: 25px; line-height: 25px; text-align: center; border: none; }
.cart_list li.disabled { -moz-opacity:0.5; opacity:.50; filter:alpha(opacity=50); }
.cart_list li.disabled .remove{ display:block;}
.cart_list .img { width: 80px; height: 80px; line-height: 80px; text-align: center; font-size: 0; position: absolute; left: 15px; top: 15px; position: absolute; }
.cart_list .title { width: 25%; line-height: 36px; display: inline-block; vertical-align: middle; font-size:14px;}
.cart_list .title a { display: block; overflow: hidden; max-height: 36px; font-weight: 700; text-rendering: optimizeLegibility; letter-spacing: 0.05em; font-family: "Karla", "HelveticaNeue", "Helvetica Neue", sans-serif;}
.cart_list .title span { display: block; font-size: 11px; color: #1a1a1a; font-size: 0.93333em; font-weight: 400;}
.cart_list .title img { width: 15px; height: 15px; }
.cart_list .money, .cart_list .num { font-size: 14px; display: inline-block; zoom: 1; *display:inline;
width: 25%; text-align: center; vertical-align: middle; }
.cart_list .money label { font-weight: 400; width: 70px; font-size: 12px; margin: 0; color: #666; }
.cart_list .money strong { font-weight:400; }
.cart_list .remove { display:none; position: absolute; right: 0; top: 0; height: 100%; width: 100px; text-align: center; font-size: 12px; padding: 15px; color: #FF0000; font-size: 18px; }
.cart_list .remove .glyphicon { color: inherit; }
.cart_list .remove a { display: block; color: inherit; }
.cart_list .cart_td_qty { margin: 0 auto; }
.cart_list .cart_total { padding:30px 0; font-size:14px;}
.cart_list .cart_total > span{ display:block; margin-bottom:20px;}
.cart_list .cart_total > span #totalprice{ margin-left:20px;}
 @media (min-width:768px) {
	.cart_list .cart_th{ border-top:none;}
}
 @media (max-width:767px) {
.cart_list { border: none; }
.cart_list li { margin-bottom: 15px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
.cart_list li .title a { line-height:20px; height:20px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; color: #694545; }
.cart_list li { padding: 46px 0 45px 110px; line-height: inherit; }
.cart_list li .title { display: block; width: auto; }
.cart_list li .remove { left: 0; right: 0; width: 100%; height: 31px; line-height: 30px; border-bottom: 1px solid #CCC; font-size: 12px; padding: 0; background-color: #fff; }
.cart_list li .remove a { float: right; width: 30px; }
.cart_list li .remove:hover { background-color: #fff; color: #FF0000; }
.cart_list li .remove a:hover { background-color: #FF0000; color: #fff; }
.cart_list li .money, .cart_list li .num { display: block; width: auto; text-align: left; }
.cart_list li .cart_td_qty { margin: 0; }
.cart_list li .img { top: 46px; }
.cart_list li .num { position: absolute; bottom: 10px; }
}
 /*idnex.css*/
 @charset "utf-8";
/* CSS Document */
.products_overlay .products_overlay_btn { background-color: #333; }
.products_overlay .products_overlay_btn:hover { background-color: #000; }
.custom_products li.categoryimg .category_title { background-color: #333; }
.modal_play li .text-content h4 { background-color: #333; }
.play_products_modal h4 a { color: #000; }
.play_products_modal h4 a:hover { color: #333; }
.custom_products li .products_title, .custom_products li .products_title a { height: 25px; line-height: 25px; font-weight: 400; }

.tb_wholesale { margin-bottom: 1px; }
.tb_wholesale span { display: inline-block; margin-right: -10px; margin-bottom: -1px; text-align: left; border: 1px solid #111; background: #FFF; padding: 0 20px; line-height: 22px; font-size: 12px; min-width: 110px; }